﻿<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<OutputType>WinExe</OutputType>
		<TargetFramework>net8.0-windows</TargetFramework>
		<Nullable>enable</Nullable>
		<ImplicitUsings>enable</ImplicitUsings>
		<UseWPF>true</UseWPF>
	</PropertyGroup>

	<ItemGroup>
		<ProjectReference Include="..\Tpig.Components.TogetherUi\Tpig.Components.TogetherUi.csproj" />
	</ItemGroup>

	<ItemGroup>
		<None Remove="Resources\switch_disabled.png" />
		<None Remove="Resources\switch_hover.png" />
		<None Remove="Resources\switch_normal.png" />
		<None Remove="Resources\switch_press.png" />
	</ItemGroup>

	<ItemGroup>
		<Resource Include="Resources\switch_disabled.png" />
		<Resource Include="Resources\switch_hover.png" />
		<Resource Include="Resources\switch_normal.png" />
		<Resource Include="Resources\switch_press.png" />
	</ItemGroup>

</Project>
